/** Vyskakovací okno Postovne END **/

/** PopUp okno START **/
#backgroundPopup2 {
/*
    z-index:11;
    position: fixed;
    display:block;
    height:100%;
    width:100%;
    background:#000000;
    top:0;
    left:0;
    opacity: 0.7;
*/}
#toPopup2 {
/*    width: 612px; */
    max-width: 740px;
    background: none repeat scroll 0 0 #FFFFFF;
/*    border: 8px solid #F00; */
    color: #333333;
    display: block;
    font-size: 14px;
    position: fixed;
    text-align: center;
    z-index: 12;
    padding: 4px;
/*    min-width: 22%;   */
/*    margin: 0 0 0 -318px; */
    border-radius: 5px;
}
.popup-uvodni-nadpis{
    background-color: #F0F0F0;
    color: #000;
/*    font-family: OSBold;  */
    font-size: 16px;
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 15px;

}
.popup-nazev{
/*    font-family:OSSemibold; */
    font-size: 12px;
    display:block;
    text-align: center;
    margin-top: 15px;

}
.popup-img{
    border: 1px solid rgb(227, 227, 227);
    width: 175px;
    height: 175px;
    margin-top: 15px;
/*    margin-bottom: 15px;  */
    border-radius: 5px;
}
.popup-navpanel-podtrzeni{
    max-width: 540px;
    margin: auto;
    margin-bottom: 5px;
}

.popup-navpanel-klasik{
    max-width: 540px;
    margin: auto;
}

.popup-tlacitko-zpet{
    display: inline-block;
    max-width: 215px;
    height: 31px;
    background-color: #009ade;
    text-decoration: none;
    border-radius: 5px;
}

.popup-pokracovat{
    color: white;
    display: block;
/*    font-family: OSSemibold;  */
    font-size: 15px;
    line-height: 32px;
}

.sipka-doleva{
    border: 0;
    height:33px;
    max-width: 215px;
    float:left;
}

.popup-tlacitko-kosik{
    display: inline-block;
    max-width: 215px;
    height: 31px;
    background-color: #009ade;
    text-decoration: none;
    margin-left: 80px;
    border-radius: 5px;
}

.popup-kosik{
    color: white;
    display: inline-block;
/*    font-family: OSSemibold;  */
    font-size: 15px;
    line-height: 32px;
}

.sipka-doprava{
    border: 0;
    height:33px;
    max-width: 215px;
    float:right;
}

.popup-dalsi-produkty{
    border: 1px solid #F00;
/*    width: 729px; */
    display:block;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 5px;
    border-radius: 5px;
}

.popup-dokoupit{
/*    font-family: OSSemibold;  */
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
    display:block;
    color: red
}

.popup-dokoupit-polozka{
    display:inline-block;
    width: 140px;
    cursor: pointer;
    margin-bottom: 10px;
}

.popup-dokoupit-informace, .popup-dokoupit-informace a {
    display:block;
    border: 1px solid #E3E3E3;
    text-decoration: none;
    color: #3A5C83;
    font: 12px;
    margin-bottom: 5px;
    border-radius: 5px;
}
.popup-dokoupit-informace-nazev {
    color: #3A5C83;
}
.popup-dokoupit-informace-nazev{
    font-size: 12px;
    margin: 5px;
    height: 50px;
    overflow: hidden;
}

.popup-dokoupit-informace-img{
    width: 115px;
    height: 115px;
    border:none;
}

.popup-dokoupit-informace-cena{
    display:block;
    font-size: 17px;
/*    font-family: OSSemibold;  */
    color: #FF0000;
    margin-top: 10px;
/*    margin-bottom: 20px;  */
   margin-bottom: 10px;
}

#popup-tlacitko-koupit{
    display: inline-block;
    width: 100%;
    height: 33px;
/*    background-color: #3BAA35;*/
    text-decoration: none;
}

.popup-prikoupit{
    color: white;
    display: block;
/*    font-family: OSSemibold;  */
    font-size: 15px;
    padding-top: 5px;
}

.popup-obr-kosik{
    border: 0;
    height:33px;
    width: 140px;
    float:right;
}
.popup-obr-kosik-zakoupeno{
    margin-top: -9px;
    position: relative;
    top: 9px;
}
div.loader2 {
    background: url("../images/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.close2 {
    display:inline;
    cursor: pointer;
    color: white;
    left: 17px;
    position: relative;
    width: 31px;
    top: -14px;
    margin: -17px;
}
span.ecs_tooltip2 {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
    border-radius: 5px;
}
span.arrow2 {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
    border-radius: 5px;
}
div#popup_content2 {
    background-color: #fff;
    text-align: center;
/*    border: 3px solid #F00; */
    padding-bottom: 5px;
    border-radius: 5px;
}

/** PopUp okno END**/